class CreateArticleindexsContents < ActiveRecord::Migration
  def change
    create_table :articleindexs_contents do |t|
      t.references :category
      t.string :style

      t.timestamps null: false
    end
  end
end
